1. 7ba7500 decrypt: AOSP 10 requires the use of fscrypt by bigbiff · 4 years, 2 months ago
  2. d58ba18 AOSP10 TWRP Merge: fix conflicts and update libraries needed by bigbiff · 4 years, 3 months ago
  3. 98661c1 Update FDE decrypt to pie from CAF by Ethan Yonker · 6 years ago